/*
rtl created by <a href="http://mandegarweb.com/">Mandegar Web Group</a>
*/
code, pre{direction:ltr;}
h1, h2, h3, h4, h5, h6{font-size:22px;direction:rtl;font-family:yekan,Tahoma;}
#top,#submenu ul,.home-widget .one-third,.slide-content,.botwid {float: right;direction:rtl;}
#blogname h1 {font-size: 22px;font-family:yekan,Tahoma;margin: 33px 0px 0px 0px;}
#botmenu {direction:rtl;font-family:yekan,Tahoma;margin: 35px 10px 0px 0px;font-size: 12.9px;float: right;}
#submenu li {float: right;font-weight: normal;}
#submenu li a.sf-with-ul {padding-left: 10px;}
#submenu li ul ul {margin: -37px 169px 0 0px;}
#submenu li:hover ul, #submenu li li:hover ul, #submenu li li li:hover ul, #submenu li.sfHover ul, #submenu li li.sfHover ul, #submenu li li li.sfHover ul {right: auto;}
#cycle {background: url(images/cycle.png) bottom left no-repeat;}
.slide-content p {direction:rtl;font-family: Tahoma,yekan;width:360px;float:right;}
.slide-banner,ol.commentlist li .comment-author .avatar {float: left;}
.sl-more {direction:rtl;float: right;font-family: yekan,Tahoma;}
#casing h3,h3.bothead,.slide-content h2 {direction:rtl;font-size:18px;font-family: yekan,Tahoma;font-weight: normal;}
#casing p{direction:rtl;font-size:12px;font-family: Tahoma,yekan;text-align:right;}
.bloghead h4 {direction:rtl;font-size: 12.9px;font-weight: normal;}
.box {float: right;margin-left: 40px;margin-right: auto;}
.lastbox {margin-left: 0px;margin-right: auto;}
.btitle h2,#footer {font-family: yekan,Tahoma;direction:rtl;font-size: 12px;font-weight: normal;}
.bmore {font-size: 12px;font-family: yekan,Tahoma;}
.insub {font-size: 12.9px;font-family: yekan,Tahoma;}
.alignleft {float: right;margin: 20px 0px 20px 20;direction:rtl;}
.alignright {float: left;margin: 20px 20px 20px 0px;direction:rtl;}
.title h2 {font-size: 20px;font-family: yekan,Tahoma;}
.postmeta {font-family:Tahoma;direction:rtl;text-align:left;}
.entry ul li, .entry ol li {font-family:Tahoma;direction:rtl;margin-right: 1.6em;}
.squarebanner {margin: 0px 0px 10px 20px;}
#s {font-family: yekan,Tahoma;margin: 0px 3px 0px 0px;}
#commentsbox,.botwid ul,#right {direction:rtl;font-family:Tahoma;}
h3#comments {font-size: 20px;font-family: yekan,Tahoma;}
#commentform label{margin-right:0px;font-family: yekan,Tahoma;font-weight:normal;}
ol.commentlist li .comment-author a:link,ol.commentlist li .comment-author a:visited {font-weight: normal;}
ol.commentlist li .reply {font-family: yekan,Tahoma;font-size: 10px;}
#respond h3 {font-size: 18px;font-weight: normal;}
#commentform  input{margin-right:0px;font-family:Tahoma;font-size:12px;}
#respond input#commentSubmit,.tagcloud,div#calendar_wrap {font-family: yekan,Tahoma;}
.bottomouter {direction:rtl;}